### Enumeration

# PapersDocument SelectionStyle

#### Declaration

    enum PapersDocument.SelectionStyle

#### Description

No description available.

#### Members

`PPS_SELECTION_STYLE_GLYPH`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_SELECTION_STYLE_WORD`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_SELECTION_STYLE_LINE`

  No description available.

  - Value: `2`
  - Available since: 4.0